
CREATE VIEW GA1V0T41 
	AS SELECT * FROM LD0P0T41 URVAL
		WHERE EXISTS (SELECT 'X' FROM LD0VLC C
		WHERE C.AEVERKNR = URVAL.AGARNR AND URVAL.AGARTYP = 1)
	OR EXISTS (SELECT 'X' FROM LD0VLC C
		WHERE C.AEVERKNR = URVAL.AGARNR AND URVAL.AGARTYP = 10)
	OR EXISTS (SELECT 'X' FROM LD0VLC20 C20
		WHERE C20.INSNR = URVAL.AGARNR AND URVAL.AGARTYP = 7)
	OR EXISTS (SELECT 'X' FROM LD0V0H H
		WHERE H.AKTUALNR = URVAL.AGARNR AND URVAL.AGARTYP = 14)
	OR EXISTS (SELECT 'X' FROM LD0V0B B
		WHERE B.AKTNR = URVAL.AGARNR AND URVAL.AGARTYP = 19);
